Informacija apie puslapius kuriais dėl standartų neatitikimo neįmanoma pasinaudoti naudojant laisvas programas, pavyzdžiui, naršyklę Informacinės visuomenės plėtros komiteto prie LR Vyriausybės rekomenduojamą Mozilla Firefox ar biuro paketą OpenOffice?.org.

Dėmėsio: institucijos bei įstaigos, kurios turi tokias svetaines, pažeidžia "TEISĖS GAUTI INFORMACIJĄ IŠ VALSTYBĖS IR SAVIVALDYBIŲ ĮSTAIGŲ" įstatymą bei kitus teisės aktus (žr.: www.openoffice.lt/nuorodos bei www3.lrs.lt/pls/inter3/dokpaieska.showdoc_l?p_id=266443

Dedame tikslų puslapio pavadinimą bei nurodome kokiais atvejais jis kreivai veikia. Aprašyme turi būti nurodyta tikrinimo data, taip pat jis turi būti toks, kad nebūtų sunku atkartoti problemą.

Svarbios svetainės (būtina priversti susitvarkyti iki 07-04).

----

P.S. (nuo Manto) - gal paprasčiau būtų čia rašyti tik tuos puslapius/paslaugas, kurie atitinka standartus ir normaliai veikia naudojant ne M$ programinę įrangą, nes kol kas neradau nė vieno normaliai veikiančio :(

(nuo Mykolo) - galiu patvirtinti, kad (bent jau prieš pusę metų) nebuvo nė vienos valstybės institucijos svetainės, kuri atitiktų visus vyriausybės nutarimo 2003 nr. 480 reikalavimus. Tačiau dauguma jų su vargu vis tik galima naudotis. Čia galime surinkti labiausiai aktualius atvejus.


comments:

https://paslaugos.evaldzia.lt - ten pabandykite prisijungti per banką ir pamatysite baisumus --mantas, Tue, 17 Oct 2006 14:18:12 +0300 reply
https://paslaugos.evaldzia.lt - visiškai niekas neveikia :(

ten pabandykite prisijungti per banką ir pamatysite baisumus - išmeta kažkokį pranešimą bet teksto ir net prie banko neprijungia :( O jei jungiesi iš banko, pvz iš lt.hanza.net (spaudi ant "E-Paslaugos" -> "Viešosios el.paslaugos") tai vistiek niekas neveikia :(

Taip pat neišeina įdiegti IVPK prie LRV CA sertifikato - paspaudus ant "Sertifikatą galima gauti čia"

https://www.registrucentras.lt/ceps - pasirinkus "FINANSINĖS ATSKAITOMYBĖS ATASKAITŲ PARSISIUNTIMĄ" --mantas, Tue, 17 Oct 2006 14:28:43 +0300 reply
https://www.registrucentras.lt/ceps - prisijungus per kokį banką ir pasirinkus "FINANSINĖS ATSKAITOMYBĖS ATASKAITŲ RINKINIO PARSISIUNTIMAS" gauni:

Error ! The current browser is either too old or too modern (using DOM document structure).

http://www.apskritis.lt/index.php?-1734021653 Neįmanoma pasinaudoti. Nurodyta: „Prašome įdiegti papildymą prieš pildant 3 ketvirčio atskaitomybės formas“. Pateikiamas .exe archyve suspausta .xls forma su skriptais. --Mykolas

Lietuvos nacionalinis radijas ir televizija - http://www.lrt.lt --mantas, Fri, 09 Feb 2007 10:25:18 +0200 reply
Pradėsim nuo radijo - nuėjus į http://www.lrt.lt/radio/ ir paspaudus ant oranžinės flash reklamos "Įsijunk interneto radiją" (kairėj pusėj, viršuj) nieko neįvyksta (parodomas tik užrašas "Firefox prevented this site from opening a popup window), o jei leidi atsidaryti tam iššokančiam langu tai Firefox "Klaidų konsolėje" (žr. meniu Tools->Error Console) parašoma tokia klaida:

Error: syntax error Source File: http://www.lrt.lt/new/eta_onair.php Line: 1, Column: 1 Source Code: BOB SINCLAIR^

O iššokusiame lange, kuriame turėtų groti radijas atsiranda klaida: Can't parse that no files

(jei naudoji laisvą flash priedą gnash tai gauni kitą klaidą Firefox klaidų konsolėje: Error: [Exception... "Abort when calling method: [nsICommandLineHandler::handle]?" nsresult: "0x80004004 (NS_ERROR_ABORT)" location: "" data: no] )

Transliacijų problemos - Lietuvos nacionalinis radijas ir televizija: http://www.lrt.lt/radio --mantas, Fri, 09 Feb 2007 12:32:31 +0200 reply
Transliacijų problemos - Lietuvos nacionalinis radijas ir televizija: http://www.lrt.lt/radio (testuota su Baltix GNU/Linux 2.x/Ubuntu 6.x (su įdiegtu libxine-extracodecs paketu bei totem-xine) - spaudinėjau ant nuorodų dešinėj pusėj, po mėlynu užrašu "Tiesiogiai internetu"):

LR - Low bei "Klasika" Low neveikia, klaida: Totem nepavyko groti „mmsh://media1.lrt.lt/lr2live?MSWMExt?=.asf“. Nėra tokio įvesties įskiepio, kuris galėtų atverti šio filmo vietą

Opus3 - Low neveikia, nes blogas streaming serverio URL (turi neveikt ir po Windows), redirektina į http://www.lrt.lt/ci.media.play.php?u=http://medi1.lrt.lt/opus3 , o reikia į http://www.lrt.lt/ci.media.play.php?u=http://media1.lrt.lt/opus3

(kai rankomis pataisai firefox'o adreso laukelyje tai pradeda veikt viskas be problemų)

@radijas - Low neveikia, klaida: Can't parse that no files

Tą pačią klaidą gauname paspaudę ant pačiam viršuj esančios nuorodos "Interneto radijas"

Visi Hi bei tarp @radijas (Hi | Low) ir kalendoriaus esančios transliacijos veikia, vadinasi galima padaryti kad veiktų ir kiti :) LR laidų archyvas veikia, tačiau transliuoja tai tai, ant ko paspaudi - t.y. visuomet tą patį, pvz paspaudęs ant "Vakaro pasaka" girdžiu bliuzą, kuri girdžiu ir paspaudęs ant kitų laidų... Paspaudęs ant "klasikos" archyvo laidų negirdžiu išvis jokio garso :(, tačiau kažkas tipo groja, nes atidaro grotuvą ir klaidų nemeta...

Ta pati problema yra ir nuėjus į http://www.lrt.lt/radio/news.php ir paspaudus ant "Naujausios laidos internete"

Eilinės Valstybinės mokesčių inspekcijos internet puslapio problemos-nelabai veik "Užduoti klausimą" --Eglė, Wed, 21 Mar 2007 10:43:30 +0200 reply
Valstybinės mokesčių inspekcijos (VMI) interneto puslapio problemos: nelabai veik forma "Užduoti klausimą" - neina užpildyti laukų "JA pavadinimas" bei "MM identifikacinis numeris (JA-kodas)" bei "MM identifikacinis numeris (FA-asmens kodas)", žr.: http://www.vmi.lt/lt/index.aspx?itemId=10215373

Kad įsitikinti nueikit į http://www.vmi.lt, tuomet iš viršutinio meniu išsirinkite "Klausiate - atsakome" ir kairiam šone paspauskite ant nuorodos "Užduoti klausimą", pamatysite formą, kurioje kai kurių laukų plotis yra gal koks 1 milimetras :(

Krūva formų .doc formatu Kauno savivaldybėje, pvz http://eps.kaunas.lt:8080/index.do --Mantas Kriaučiūnas, Sat, 19 May 2007 10:34:42 +0300 reply
Kauno savivaldybės svetainėje, taip vadinamoje "Elektroninių paslaugų sistemoje" visos formos pateikiamos tik .doc formatu, pvz nueikit į http://eps.kaunas.lt:8080/index.do , tada spauskite mygtuką "Ieškoti", gausite krūvą nuorodų į taip vadinamas "Paslaugas", kur paspaudus ant kiekvienos nuorodos gausite aprašymą, kurio skyriuje "Formos ir nuorodos" bus nuorodos į M$ Office .doc ir pan. failus :(

Daug LRT puslapių (Laidų archyvas, www.lrt.lt/opus3/ ) pradėjo neveikt kai nėra flash-plugin :( --Mantas Kriaučiūnas, Mon, 28 May 2007 08:18:44 +0300 reply
LRT išvis dėjo ant puslapio lankytojų - krūva LRT puslapių (pvz http://www.lrt.lt/archyvas/ , http://www.lrt.lt/opus3/ ir t.t.) pradėjo neveikt kai nėra flash-plugin, o pvz http://www.lrt.lt/opus3/ meta tokį užrašą ir esant įdiegtam flash priedui:

Alternate HTML content should be placed here.This content requires the Macromedia Flash Player.Get Flash

Pasirodo, apie 20-čiai procentų iš bandžiusių naudotis LRT laidų archyvu, negalėjo pasinaudoti, nes tiems žmonėms jis paprasčiausiai neveikia, žr. apklausos rezultatus kairėj pusėj čia: http://lrt.lt/media.php?strid=2961828&id=3783214

Po Linux nerodo LRT tiesioginės transliacijos :( --Mantas, Sat, 22 Sep 2007 11:46:04 +0300 reply
LRT vėl diskriminuoja naudojančius laisvą programinę įrangą: Po Linux nerodo LRT tiesioginės transliacijos, žr.: http://www.lrt.lt/archyvas/?channel=234940§ion=5&quality=high arba http://www.lrt.lt/archyvas/?channel=234940§ion=5&quality=low

Vis dar nerodo LRT tiesioginių transliacijų ir fontas.lrt.lt - Lietuvos vardo tūkstantmečio proga? --Mantas, Fri, 08 May 2009 14:44:36 +0300 reply
LRT vis dar diskriminuoja naudojančius laisvą programinę įrangą: Po Linux nerodo LRT tiesioginės transliacijos, žr.: http://www.lrt.lt/archyvas/?channel=234940§ion=5&quality=high arba http://www.lrt.lt/archyvas/?channel=234940§ion=5&quality=low

Tikriausiai problema yra tame, kad tiesioginei transliacijai naudojamas ne standartinis mms srautas, o kažkoks mmsh - naudojant Ubuntu 9.04 su totem-gstreamer Firefox naršyklės plugin'u parodo pranešimą, kad trūksta kodeko ir reikia paieškoti, bet kai liepi paieškoti tai neranda:

No packages with the requested plugins found The requested plugins are: application/x-mmsh dekoderis

Dar viena neveikianti LRT "paslauga" - neįmanoma peržiūrėti LRT aukso fondo archyvų, nors http://fondas.lrt.lt rašo, kad tai vertinga Lietuvos kultūros paveldo dalis, ši medžiaga neturėtų dūlėti lentynose – ja turėtų galėti naudotis ir džiaugtis visuomenė, todėl nuspręsta prie skaitmeninio archyvo sukurti interneto prieigą, deja pabandžius peržiūrėti nieko nerodo, pvz nuėjus į http://fondas.lrt.lt/Media/ItemInfo.aspx?ItemId=11042 ir paspaudus ant mygtuko "Peržiūra" nieko nerodo, nors ir atsiranda video peržiūros programos langas (žr.: http://fondas.lrt.lt/Media/ItemReview.aspx?ItemId=11042 )

LRT pakeitė aukštesnės kokybės radio transliacijų formatą į visiškai uždarą --Mantas, Sat, 09 May 2009 13:31:53 +0300 reply
LRT pakeitė aukštesnės kokybės radio (Lietuvos Radijo, Klasikos bei Opus3) transliacijų formatą į visiškai uždarą - WMAv3? (WMA9), žr. pvz. mms://82.135.234.194/LR :( Seniau tiesioginei radio transliacijai buvo naudojamas WMAv2? (WMA8) formatas, kurį gerai palaiko laisvo programos, kaip gstreamer (totem) bei VLC, o dabar pvz. naudojant Ubuntu 9.04 su totem-gstreamer Firefox naršyklės plugin'u parodo pranešimą, kad trūksta kodeko ir reikia paieškoti, bet kai liepi paieškoti tai neranda:

No packages with the requested plugins found

The requested plugins are: Windows Media Audio 9 dekoderis

Beje, LRT tiesiogines transliacijas galima rasti ir http://www.erdves.lt/TVonline/ - ten paprasčiau pasiimti tiesioginį serverio URL, kai nori žiūrėti tiesiai media grotuve.

Žiūrėt LRT tiesiogiai internetu galima įdiegus gecko-mediaplayer --Mantas, Fri, 19 Feb 2010 23:19:43 +0200 reply
Valio, žiūrėt LRT tiesiogiai internetu jau nuo 2008 ar 2009 metų gali ir Linux sistemų naudotojai, tereikia įdiegti gecko-mediaplayer programą (ir nustatyti, kad Firefox'e ši programa rodytų video, tai paprasčiausia padaryti išmetant totem-mozilla paketą), ji yra Ubuntu bei Baltix GNU/Linux sistemose saugykloje Multiverse, kitų Linux sistemų naudotojai gali atsisiųsti iš http://kdekorte.googlepages.com/gecko-mediaplayer Reik susisiekti su LRT svetainės prižiūrėtojais, kad papildytų užrašą: Reikalavimai sistemai: Būtinas Windows Media 7 grotuvas ar naujesnis arba gecko-mediaplayer, žr.: http://kdekorte.googlepages.com/gecko-mediaplayer

Šią info radau http://www.cetlot.com/2009/11/online-tv-mmsh-ubuntu/

LRT --Džiugas, Sat, 24 Nov 2012 17:09:27 +0200 reply
Po LRT.LT pertvarkos, transliacijos veikia ant Flasho. Taigi, veiks bilekur!




subject: